## eole-roundcube 0.9.1

=== Makefile ===
################################
# Makefile pour roundcube
################################

SOURCE=roundcube
VERSION=0.9.1
EOLE_VERSION=2.3
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
