## eole-roundcube 0.9.1-eole5

=== debian/changelog ===
eole-roundcube (0.9.1-eole5-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [40ea537] ajout d'un calcul pour mettre roundcube par défaut si activé comme en 2.3 (fixes #8079)
  * [7b6ed19] Merge tag 'release/0.9.1-eole5' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [32fe271] Garette Emmanuel: Update package since 'debian/eole/2.4/0.9.1-eole4-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Apr 2014 11:13:45 +0200

eole-roundcube (0.9.1-eole4-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a02b8a0] parametrage de tri par défaut à "nom à affichier" (fixes #7059)
  * [d1749cb] ajout plugin sonde piwik pour envole (fixes #7082)

  [ Lucas FRANCAVILLA ]
  * [d01d817] Script d'export des vcard d'un utilisateur pour l'accès tablette et l'import des contacts d'une personne refs #6824

  [ Joël Cuissinat ]
  * [3747a87] Maj bdd : expected_response => test_active

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Feb 2014 17:30:22 +0100

eole-roundcube (0.9.1-eole3-1) eole-2.4-unstable; urgency=low

  [ Philippe ROY ]
  * [e9866c4] Paramètre identities_level passé à 1

  [ Joël Cuissinat ]
  * [1124e14] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2014 17:54:18 +0100

eole-roundcube (0.9.1-eole2-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f206d06] * tmpl/roundcube-cas.php : utilisation de %%getVar() dans les tests Creole
  * [34929bc] * dicos/60_roundcube.xml : fusion des balises <help> (follow the DTD)

  [ Arnaud Fornerot ]
  * [c50848a] correction ordre de creation > suppression > regeneration des contraintes sql (ref #5871)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Nov 2013 13:52:42 +0100

eole-roundcube (0.9.1-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 28 Nov 2013 12:06:07 +0100
