=== debian/control ===
Source: eole-roundcube
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-roundcube
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-roundcube/repository

Package: eole-roundcube
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Roundcube "EOLE".
 RoundCube est un client webmail Open Source
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: roundcube-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description:  Meta paquet pour Roundcube sur EOLE
 RoundCube est un client webmail Open Source
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
