## eole-roundcube 1.0.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=roundcube
-VERSION=0.9.1
+VERSION=1.0.1
 EOLE_VERSION=2.3
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
