## eole-roundcube 1.0.1-eole1

=== debian/changelog ===
eole-roundcube (1.0.1-eole1-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ce08daa] ajout gitignore
  * [2f05121] Suppression de la partie EOLE
  * [6fc84af] ajout source upstream 1.0.1
  * [f140df2] Merge branch 'upstream' into patch
  * [4cd7c6a] ajout source upstream
  * [e11d871] Merge branch 'patch'
  * [38c1f09] ajout source upstream 1.0.1
  * [01bdaea] ajout plugins envole envolepiwik cas_authentification pop3fetcher
  * [732cacd] Merge branch 'patch'
  * [ec6b235] passage en 1.0.1
  * [5267cea] changement de version dans makefile
  * [8de9fee] changement du fichier de stockage du password
  * [f42796a] prise en compte du rep temp
  * [5bba8d8] Merge branch 'patch'
  * [e0913a5] prise en compte du rep temp
  * [a2a7b22] prise en compte du rep logs
  * [e23ffba] Merge branch 'upstream' into patch
  * [09c089b] Merge branch 'patch'
  * [6716004] ajout d'un plugin offrant une vue direct sur l'agenda d'owncloud
  * [2d6b04a] Merge branch 'patch'
  * [b13245a] activer plugin owncloud si application installée
  * [6ab870d] Merge branch 'patch'
  * [fae89f1] gestion conteneur dans postservice
  * [a1c75ca] suppression de l'url owncloud du domaine scribe23 (fixes #9384)
  * [ecd920d] Merge branch 'patch'
  * [a2fce7c] Merge branch 'master' into dist/ubuntu/lucid/master
  * [a55e19d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [54e6ca8] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9fa2d1d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [95640e6] Merge branch 'master' into dist/ubuntu/lucid/master
  * [946d974] Merge branch 'master' into dist/ubuntu/lucid/master
  * [40cc8ce] Merge branch 'master' into dist/ubuntu/lucid/master
  * [788c971] mise à jour 1.0.1
  * [081b3ca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [ceb2aa4] correction test fichier
  * [923a334] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9aca2de] Merge branch 'dist/ubuntu/lucid/master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube into dist/ubuntu/lucid/master
  * [ae9a5ca] nommage correct des fichiers à purger
  * [bbee35e] Merge branch 'master' into dist/ubuntu/lucid/master
  * [6f26515] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cd300ba] Merge branch 'master' into dist/ubuntu/lucid/master
  * [8a36b78] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cdb873d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [51d36e4] Merge branch 'master' into dist/ubuntu/lucid/master
  * [240bcca] Merge branch 'master' into dist/ubuntu/lucid/master

  [ cleon ]
  * [0fca7a5] fixes: #8341, ajout d'un template blank.html dans le skin classic du plugin envole

  [ Benjamin Bohard ]
  * [a09f447] Ajout d'une variable pour identifier le serveur cas_smtp
  * [db6a537] Utilisation de cas pour la connexion smtp
  * [9fa1aa0] Merge branch 'patch'
  * [a88e7ff] Configuration de la connexion smtp pour authentification.
  * [86af8ab] Possibilité de créer de nouvelles identités enlevées.
  * [198fff2] Utilisation de TLS pour la connexion smtp
  * [a2f7205] Conditionnement des paramètres smtp à la version de EOLE
  * [8be2ec9] Revert "Conditionnement des paramètres smtp à la version de EOLE"
  * [5f54055] Configuration de la connexion smtp pour authentification.
  * [22dfb22] Possibilité de créer de nouvelles identités enlevées.
  * [fc51741] Utilisation de TLS pour la connexion smtp
  * [23cc2c6] Conditionnement des paramètres smtp à la version de EOLE
  * [cd77e4b] Revert "Conditionnement des paramètres smtp à la version de EOLE"

  [ Mathieu Terroba ]
  * [a2b7e7e] Ajout d'un postservice pour modifier les droits du log d'erreurs
  * [d478538] Suppression du postservice: * Passage de la gestion des droits en postinst du paquet
  * [883701e] Apache n'avait pas le droit d'écrire dans les logs (fixes #7757)
  * [c820206] Ajout d'un postservice pour modifier les droits du log d'erreurs
  * [5202371] Merge branch 'master' into dist/ubuntu/lucid/master

  [ Joël Cuissinat ]
  * [596b5e0] Merge branch 'master' into dist/ubuntu/precise/master
  * [fd11dc5] Merge branch 'dist/ubuntu/lucid/master' into dist/ubuntu/precise/master

  [ Equipe Eole ]
  * [fded706] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~1.gbpa2fce7) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [7ca0884] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~2.gbpa55e19) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [a56a237] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~3.gbp54e6ca) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [4501fdd] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~4.gbp5a91ae) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [a1f0d1b] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~5.gbp4501fd) eole-2.3-proposed depuis dist/ubuntu/lucid/master
  * [d194a9d] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9) eole-2.3-updates depuis dist/ubuntu/lucid/master
  * [451a5ed] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~1.gbp788c97) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [47298f4] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~2.gbp081b3c) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [80d4557] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~3.gbpceb2aa) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [3254ddd] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~4.gbp9aca2d) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [419b4df] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~5.gbpae9a5c) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [c1d5684] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~6.gbpbbee35) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [e7a4023] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~7.gbpcd300b) eole-2.3-dev depuis dist/ubuntu/lucid/master

