## eole-roundcube 2.05+2-30

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.0.1
-EOLE_VERSION=2.3
+VERSION=1.4.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
