=== debian/changelog ===
eole-roundcube (2.05+2-30) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8ee176c] encode subject in plugin
  * [db6a7a3] Merge branch 'patch' into e5/master
  * [9b26544] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [efa521a] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-29”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 13:32:32 +0200

eole-roundcube (2.05+2-29) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7f79745] modification sur la sonde dnma
  * [b606558] Merge branch 'patch' into e5/master
  * [4fd02d7] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ed8fb8d] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Jan 2021 13:50:55 +0100

eole-roundcube (2.05+2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [04d80d4] refonte sonde
  * [b6535b1] Merge branch 'patch' into e5/master
  * [2c25e74] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0ba2244] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 17:07:51 +0200

eole-roundcube (2.05+2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [03025da] variable skin par défaut
  * [e73bcb9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e17a6cf] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Apr 2020 15:12:56 +0200

eole-roundcube (2.05+2-26) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cadd6c7] ajout plugin cas pour roundcube 1.4.3
  * [739da37] Merge branch 'upstream' into patch
  * [76215fe] ajout note upstream
  * [244b3cb] Merge branch 'upstream' into patch
  * [3fec872] Merge branch 'patch'
  * [4e690d9] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [e40b24b] ajout plugin filters pour la version 1.4.3

  [ EOLE Build Daemon ]
  * [9dfe1f3] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Apr 2020 15:16:28 +0200

eole-roundcube (2.05+2-25) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [59d5330] ajout des sources upstream 1.4.3
  * [da372ea] Merge branch 'upstream' into patch
  * [693142f] Merge branch 'patch'
  * [78e5388] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [64c1fdc] patch envole pour la version 1.4.3
  * [1b03b26] Merge branch 'patch'
  * [92d36dc] look elastic pour plugins envole
  * [01871d7] Merge branch 'patch'
  * [ed707ad] passage du make sur la version 1.4.3

  [ EOLE Build Daemon ]
  * [0bfa469] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Apr 2020 15:02:18 +0200

eole-roundcube (2.05+2-24) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a044123] ajout plugin filters
  * [353f8b3] Merge branch 'upstream' into patch
  * [bddf5db] Merge branch 'patch'
  * [58e8a95] ajout plugin filters
  * [5babb21] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e93ec6c] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Apr 2020 15:26:50 +0200

eole-roundcube (2.05+2-23) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7c5bdd5] table system protégé pour passage eole 2.8
  * [809dec6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6201636] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 20 Mar 2020 13:34:19 +0100

eole-roundcube (2.05+2-22) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [27a0673] correction sql pour passge à eole 2.8
  * [1fdb5e7] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f4318b6] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Mar 2020 11:03:54 +0100

eole-roundcube (2.05+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bb723a8] mise en place de la configuration logrotate pour roundcube (fixes #28549)
  * [7303bb6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4d7b450] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Mar 2020 12:11:21 +0100

eole-roundcube (2.05+2-20) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9531857] correction fichier conffiles

  [ EOLE Build Daemon ]
  * [e3338eb] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Feb 2019 10:14:23 +0100

eole-roundcube (2.05+2-19) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [289222e] renommage fichier conffiles

  [ EOLE Build Daemon ]
  * [051964f] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 01 Feb 2019 14:46:30 +0100

eole-roundcube (2.05+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d5b1e38] mise en place du fichier conffiles

  [ EOLE Build Daemon ]
  * [ed1084b] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 01 Feb 2019 13:55:05 +0100

eole-roundcube (2.05+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9764ad5] patch envole
  * [30fcf99] Merge branch 'patch'
  * [23e9316] suppression du plugin pop3fetcher
  * [608dbdd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a1927c9] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Nov 2018 09:17:54 +0100


