=== debian/control ===
Source: eole-roundcube
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/roundcube
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/roundcube/repository

Package: roundcube-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-roundcube (<< 2.05+1-4)
Breaks: eole-roundcube (<< 2.05+1-4)
Description: Filtre SSO pour roundcube "EOLE".

Package: eole-roundcube
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), roundcube-sso(>= 2.05+1-4), eole-db, eole-client-annuaire, eole-courier-client, eole-exim-auth
Description: Eolisation de l'application roundcube.

Package: roundcube-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg
Description: Sources pour roundcube "EOLE".
