## eole-roundcube 2.05+3-16

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.4.3
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=1.5.10
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
