=== debian/changelog ===
eole-roundcube (2.05+3-16) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e395cbf] Version upstream 1.5.10
  * [a331069] Version upstream 1.6.11
  * [80c6113] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [2aa49aa] Récupération du plugin filters pour la 1.5.9
  * [28c3a3a] Merge branch 'upstream' into patch
  * [7c39cc4] Report des patchs en 1.5.10
  * [b00d33b] Report des patchs en 1.6.11
  * [6faf485] Merge branch 'patch' into e6/master
  * [93ead2f] Montée de version en 1.5.10
  * [80be421] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c1ce96a] Benjamin Bohard: Update package since “debian/envole/2.05+3-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Jun 2025 08:50:44 +0200

eole-roundcube (2.05+3-15) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1f240a6] Version upstream 1.6.10
  * [377b5af] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [e92abd7] Merge branch 'upstream' into patch
  * [8d14628] Report des patchs
  * [52d8721] Version 1.5.9
  * [40315a2] Merge branch 'upstream' into patch
  * [f6c184a] report des patchs
  * [6e6e9fd] Merge branch 'patch' into e6/master
  * [669ce33] Version 1.5.9
  * [e15eb27] Merge branch 'upstream' into patch
  * [6daefc2] report des patchs
  * [0073028] Récupération du plugin filters pour la 1.5.9.
  * [ac4c8b4] Merge branch 'upstream' into patch
  * [8ea8b96] Merge branch 'patch' into e6/master
  * [208eddf] Cibler la version 1.5.9 pour l’installation.
  * [aad95ff] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ca6b23e] Benjamin Bohard: Update package since “debian/envole/2.05+3-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Apr 2025 10:29:40 +0200

eole-roundcube (2.05+3-14) envole-6-unstable; urgency=low

  [ afornerot ]
  * [54fc7bd] passage à phpcas 1.6.1 #36072
  * [3d9aff2] verifier present de la clé cas_url

  [ Benjamin Bohard ]
  * [2c951fe] Mettre à jour l’adresse de l’expéditeur.
  * [7164003] Mettre à jour l’adresse de l’expéditeur.
  * [3668ba9] Merge branch 'patch' into e6/master
  * [ae5772d] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [241bb36] Benjamin Bohard: Update package since “debian/envole/2.05+3-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 16:25:57 +0100

eole-roundcube (2.05+3-13) envole-6-unstable; urgency=low

  [ afornerot ]
  * [cf7bcd0] ajout du plugins filters sur la version 1.5.6 et 1.6.5 (ref #35714)
  * [63c4c3a] Merge branch 'patch' into e6/master
  * [91abba5] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d9b0985] afornerot: Update package since “debian/envole/2.05+3-12”

 -- afornerot <afornerot@cadoles.com>  Mon, 18 Dec 2023 11:46:10 +0100

eole-roundcube (2.05+3-12) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0df608e] Sources de la version 1.6.0
  * [9ddc34f] Merge branch 'upstream' into patch
  * [8f80600] Sources de la version 1.6.0
  * [6d17858] Adaptation pour roundcube 1.6.0
  * [d67db04] Charger le fichier eoleCAS.php suffisamment tôt.
  * [51711c9] Ajout des sources de la version 1.5.6.
  * [a8959b3] Ajout des sources de la version 1.6.5
  * [7e4bf6f] Merge branch 'upstream' into patch
  * [93eb21a] Ajout des plugins envole* et cas_authentication pour la version 1.5.6.
  * [bd5eaef] Ajout des plugins cas_authentication et envole pour la 1.6.5
  * [4a18530] Merge branch 'patch' into e6/master
  * [44f484d] Merge branch 'e6/master' into dist/envole/6/master
  * [ed4df5f] Cibler la version 1.5.6 pour l’installation.
  * [cff09ad] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b056c12] Benjamin Bohard: Update package since “debian/envole/2.05+3-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Nov 2023 11:04:17 +0100

eole-roundcube (2.05+3-11) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [35808bf] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [5518442] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f1eb443] Arnaud Fornerot: Update package since “debian/envole/2.05+3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:14:03 +0200

eole-roundcube (2.05+3-10) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48134ec] replace tls dans hosts
  * [95dc3fd] Merge branch 'patch'
  * [38a1b00] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1c22b57] Arnaud Fornerot: Update package since “debian/envole/2.05+3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 20 Sep 2021 13:49:54 +0200

eole-roundcube (2.05+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cd7f359] récupération des attributs lemonldap (fixes #33036)
  * [2342e76] Merge branch 'patch'
  * [c1e82dd] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [11bafe7] Arnaud Fornerot: Update package since “debian/envole/2.05+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 26 Aug 2021 14:03:18 +0200

eole-roundcube (2.05+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8ee176c] encode subject in plugin
  * [459bb14] Merge branch 'patch'
  * [dde46ae] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [77205fc] Arnaud Fornerot: Update package since “debian/envole/2.05+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 13:33:11 +0200

eole-roundcube (2.05+3-7) envole-6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4ebfbb1] support de amonecole (ref #32592)

  [ Arnaud Fornerot ]
  * [72edc69] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d73a3de] Arnaud Fornerot: Update package since “debian/envole/2.05+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 01 Jun 2021 14:31:13 +0200

eole-roundcube (2.05+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]

