## eole-roundcube 2.05+5-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=roundcube
 VERSION=1.5.10
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
