=== debian/changelog ===
eole-roundcube (2.05+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [b959538] evolution DNMA
  * [435b42b] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [79d96e7] afornerot: Update package since “debian/envole/2.05+5-2”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:29:56 +0200

eole-roundcube (2.05+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [447f85f] retour à version 1.5.10 pour eole 2.8
  * [c26cbc5] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [b000ab2] afornerot: Update package since “debian/envole/2.05+5-1”

 -- afornerot <afornerot@cadoles.com>  Thu, 19 Jun 2025 11:38:18 +0200

eole-roundcube (2.05+5-1) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c50848a] correction ordre de creation > suppression > regeneration des contraintes sql (ref #5871)
  * [1382725] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/eole-roundcube
  * [a02b8a0] parametrage de tri par défaut à "nom à affichier" (fixes #7059)
  * [d1749cb] ajout plugin sonde piwik pour envole (fixes #7082)
  * [ce08daa] ajout gitignore
  * [2f05121] Suppression de la partie EOLE
  * [6fc84af] ajout source upstream 1.0.1
  * [f140df2] Merge branch 'upstream' into patch
  * [4cd7c6a] ajout source upstream
  * [e11d871] Merge branch 'patch'
  * [38c1f09] ajout source upstream 1.0.1
  * [01bdaea] ajout plugins envole envolepiwik cas_authentification pop3fetcher
  * [732cacd] Merge branch 'patch'
  * [ec6b235] passage en 1.0.1
  * [5267cea] changement de version dans makefile
  * [8de9fee] changement du fichier de stockage du password
  * [f42796a] prise en compte du rep temp
  * [5bba8d8] Merge branch 'patch'
  * [e0913a5] prise en compte du rep temp
  * [a2a7b22] prise en compte du rep logs
  * [e23ffba] Merge branch 'upstream' into patch
  * [09c089b] Merge branch 'patch'
  * [6716004] ajout d'un plugin offrant une vue direct sur l'agenda d'owncloud
  * [2d6b04a] Merge branch 'patch'
  * [b13245a] activer plugin owncloud si application installée
  * [6ab870d] Merge branch 'patch'
  * [fae89f1] gestion conteneur dans postservice
  * [a1c75ca] suppression de l'url owncloud du domaine scribe23 (fixes #9384)
  * [ecd920d] Merge branch 'patch'
  * [a2fce7c] Merge branch 'master' into dist/ubuntu/lucid/master
  * [a55e19d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [54e6ca8] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9fa2d1d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [95640e6] Merge branch 'master' into dist/ubuntu/lucid/master
  * [946d974] Merge branch 'master' into dist/ubuntu/lucid/master
  * [40cc8ce] Merge branch 'master' into dist/ubuntu/lucid/master
  * [788c971] mise à jour 1.0.1
  * [081b3ca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [ceb2aa4] correction test fichier
  * [923a334] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9aca2de] Merge branch 'dist/ubuntu/lucid/master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube into dist/ubuntu/lucid/master
  * [ae9a5ca] nommage correct des fichiers à purger
  * [bbee35e] Merge branch 'master' into dist/ubuntu/lucid/master
  * [6f26515] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cd300ba] Merge branch 'master' into dist/ubuntu/lucid/master
  * [8a36b78] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cdb873d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [51d36e4] Merge branch 'master' into dist/ubuntu/lucid/master
  * [240bcca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [78023b0] résolution pb de calcul du webredirection (#ref 10549)
  * [aebe972] Merge branch 'master' into dist/ubuntu/precise/master
  * [260b80f] passage en native
  * [894cba0] Configuration pour l’infrastructure de compilation EOLE
  * [e718045] amélioration plugin envole
  * [90a0747] Merge branch 'patch'
  * [f89a2f5] Merge branch 'master' into dist/envole/4/master
  * [5c92a6d] resolution pb de déconnexion
  * [9bee10b] Merge branch 'patch'
  * [d4cb39f] Merge branch 'master' into dist/envole/4/master
  * [862b9e6] 24
  * [8ef408b] Merge branch 'master' into dist/envole/4/master
  * [518bd71] force package
  * [71748bf] normage tmpl
  * [228e102] Merge branch 'master' into dist/envole/4/master
  * [f8a2ad4] config imap
  * [de2e0dc] Merge branch 'master' into dist/envole/4/master
  * [16a6238] dependances
  * [ecc88b4] scinder paquet sso
  * [23d83e4] correction dico
  * [d3d16ad] Merge branch 'master' into dist/envole/4/master
  * [6d175df] config ldap
  * [eda106f] erreur
  * [f4be0d2] Merge branch 'master' into dist/envole/4/master
  * [3bc5fb8] paquet sso
  * [4010112] dépendances
  * [b714dc1] dependances
  * [6579e70] Merge branch 'master' into dist/envole/4/master
  * [2735a9c] ajout profil dans annuaire
  * [b79af73] Merge branch 'master' into dist/envole/4/master
  * [99132e1] passage en envole5
  * [651063e] Merge branch 'master' into dist/envole/5/master
  * [531af75] passage en envole5
  * [69f477c] Passage à eoledb
  * [f2c5a40] Merge branch 'master' into dist/envole/5/master
  * [92d3239] Passage à eoledb
  * [072f27b] adaptation update sql pour eoledb
  * [e2ee499] Merge branch 'master' into dist/envole/5/master
  * [b7598b3] ajout plugin owncloud
  * [d0ab1b1] Merge branch 'patch'
  * [c967552] Merge branch 'master' into dist/envole/5/master
  * [0d2ed1e] correction orthographe (fixes #16699)
  * [4ef4849] Merge branch 'patch'
  * [8048e38] Merge branch 'master' into dist/envole/5/master
  * [b84464f] host smtp identique au host imap
  * [60aa8d7] Merge branch 'master' into dist/envole/5/master
  * [704ceae] restauration du plugin pop3fetcher
  * [fcb9462] Merge branch 'patch'
  * [5412cfb] Merge branch 'master' into dist/envole/5/master
  * [c7c1c21] modification de dicos (fixes #18875)
  * [5a603a1] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube
  * [de4018f] Merge branch 'master' into dist/envole/5/master

