=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-roundcube
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), roundcube-sso(>= 2.05+1-4), eole-db, eole-client-annuaire, eole-courier-client, eole-exim-auth
+Depends: ${misc:Depends}, eole-web, roundcube-sso, eole-db, eole-client-annuaire, eole-courier-client, eole-exim-auth, eole-sondepiwik
 Description: Eolisation de l'application roundcube.
 
 Package: roundcube-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, sondepiwik-apps, php-mbstring
 Description: Sources pour roundcube "EOLE".
