## eole-roundcube 2.05+6-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.5.10
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=1.6.5
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
