=== debian/changelog ===
eole-roundcube (2.05+6-9) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2c951fe] Mettre à jour l’adresse de l’expéditeur.
  * [7164003] Mettre à jour l’adresse de l’expéditeur.
  * [48972c2] Merge branch 'patch'
  * [dcdb60a] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [ffa86e6] Benjamin Bohard: Update package since “debian/envole/2.05+6-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 16:24:38 +0100

eole-roundcube (2.05+6-8) envole-9-unstable; urgency=low

  [ afornerot ]
  * [3d9aff2] verifier present de la clé cas_url
  * [03d01e8] Merge branch 'patch'
  * [adb26d2] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [8a8baff] afornerot: Update package since “debian/envole/2.05+6-7”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 17:22:54 +0200

eole-roundcube (2.05+6-7) envole-9-unstable; urgency=low

  [ afornerot ]
  * [54fc7bd] passage à phpcas 1.6.1 #36072
  * [ad629f4] Merge branch 'patch'
  * [c608c74] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [3afa9b1] afornerot: Update package since “debian/envole/2.05+6-6”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 15:20:50 +0200

eole-roundcube (2.05+6-6) envole-9-unstable; urgency=low

  [ afornerot ]
  * [f0df490] desactivation du plugins filters en erreur
  * [a4ac104] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [f9dab81] afornerot: Update package since “debian/envole/2.05+6-5”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 11:07:29 +0200

eole-roundcube (2.05+6-5) envole-9-unstable; urgency=low

  [ afornerot ]
  * [cf7bcd0] ajout du plugins filters sur la version 1.5.6 et 1.6.5 (ref #35714)
  * [7e16f17] Merge branch 'patch'
  * [374e341] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [22e4c6b] afornerot: Update package since “debian/envole/2.05+6-4”

 -- afornerot <afornerot@cadoles.com>  Mon, 18 Dec 2023 11:46:56 +0100

eole-roundcube (2.05+6-4) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [51711c9] Ajout des sources de la version 1.5.6.
  * [a8959b3] Ajout des sources de la version 1.6.5
  * [7e4bf6f] Merge branch 'upstream' into patch
  * [93eb21a] Ajout des plugins envole* et cas_authentication pour la version 1.5.6.
  * [bd5eaef] Ajout des plugins cas_authentication et envole pour la 1.6.5
  * [a24873a] Merge branch 'patch'
  * [fa7020d] Cibler la version 1.6.5 pour l’installation
  * [96a5d0e] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [b2a98a5] Benjamin Bohard: Update package since “debian/envole/2.05+6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Nov 2023 11:52:16 +0100

eole-roundcube (2.05+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d67db04] Charger le fichier eoleCAS.php suffisamment tôt.
  * [b0816bd] Merge branch 'patch'
  * [ebea1e4] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [b89244a] Benjamin Bohard: Update package since “debian/envole/2.05+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Oct 2022 10:47:09 +0200

eole-roundcube (2.05+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b5833ba] Contournement pour construire des paquets compatible avec le dépôt.

  [ EOLE Build Daemon ]
  * [a31faf4] Benjamin Bohard: Update package since “debian/envole/2.05+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 28 Sep 2022 11:29:43 +0200

eole-roundcube (2.05+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c50848a] correction ordre de creation > suppression > regeneration des contraintes sql (ref #5871)
  * [1382725] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/eole-roundcube
  * [a02b8a0] parametrage de tri par défaut à "nom à affichier" (fixes #7059)
  * [d1749cb] ajout plugin sonde piwik pour envole (fixes #7082)
  * [ce08daa] ajout gitignore
  * [2f05121] Suppression de la partie EOLE
  * [6fc84af] ajout source upstream 1.0.1
  * [f140df2] Merge branch 'upstream' into patch
  * [4cd7c6a] ajout source upstream
  * [e11d871] Merge branch 'patch'
  * [38c1f09] ajout source upstream 1.0.1
  * [01bdaea] ajout plugins envole envolepiwik cas_authentification pop3fetcher
  * [732cacd] Merge branch 'patch'
  * [ec6b235] passage en 1.0.1
  * [5267cea] changement de version dans makefile
  * [8de9fee] changement du fichier de stockage du password
  * [f42796a] prise en compte du rep temp
  * [5bba8d8] Merge branch 'patch'
  * [e0913a5] prise en compte du rep temp
  * [a2a7b22] prise en compte du rep logs
  * [e23ffba] Merge branch 'upstream' into patch
  * [09c089b] Merge branch 'patch'
  * [6716004] ajout d'un plugin offrant une vue direct sur l'agenda d'owncloud
  * [2d6b04a] Merge branch 'patch'
  * [b13245a] activer plugin owncloud si application installée
  * [6ab870d] Merge branch 'patch'
  * [fae89f1] gestion conteneur dans postservice
  * [a1c75ca] suppression de l'url owncloud du domaine scribe23 (fixes #9384)
  * [ecd920d] Merge branch 'patch'
  * [a2fce7c] Merge branch 'master' into dist/ubuntu/lucid/master
  * [a55e19d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [54e6ca8] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9fa2d1d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [95640e6] Merge branch 'master' into dist/ubuntu/lucid/master
  * [946d974] Merge branch 'master' into dist/ubuntu/lucid/master
  * [40cc8ce] Merge branch 'master' into dist/ubuntu/lucid/master
  * [788c971] mise à jour 1.0.1
  * [081b3ca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [ceb2aa4] correction test fichier
  * [923a334] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9aca2de] Merge branch 'dist/ubuntu/lucid/master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube into dist/ubuntu/lucid/master
  * [ae9a5ca] nommage correct des fichiers à purger
  * [bbee35e] Merge branch 'master' into dist/ubuntu/lucid/master

