## eole-roundcube 2.05+6-11

=== debian/changelog ===
eole-roundcube (2.05+6-11) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e395cbf] Version upstream 1.5.10
  * [a331069] Version upstream 1.6.11
  * [80c6113] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [2aa49aa] Récupération du plugin filters pour la 1.5.9
  * [28c3a3a] Merge branch 'upstream' into patch
  * [7c39cc4] Report des patchs en 1.5.10
  * [b00d33b] Report des patchs en 1.6.11
  * [aa212e9] Merge branch 'patch'
  * [3e10523] Montée de version en 1.6.11
  * [a7c23c8] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [f2192a0] Benjamin Bohard: Update package since “debian/envole/2.05+6-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Jun 2025 08:52:42 +0200

eole-roundcube (2.05+6-10) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1f240a6] Version upstream 1.6.10
  * [377b5af] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [e92abd7] Merge branch 'upstream' into patch
  * [8d14628] Report des patchs
  * [4b835a0] Merge branch 'patch'
  * [da57a2c] Montée de version
  * [2af9dba] Merge branch 'master' into dist/envole/9/master
  * [669ce33] Version 1.5.9
  * [e15eb27] Merge branch 'upstream' into patch
  * [6daefc2] report des patchs
  * [0073028] Récupération du plugin filters pour la 1.5.9.
  * [ac4c8b4] Merge branch 'upstream' into patch
  * [81ea867] Merge branch 'patch'
  * [fb56a2c] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [59905ee] Benjamin Bohard: Update package since “debian/envole/2.05+6-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Apr 2025 10:21:07 +0200
