## eole-roundcube 2.05+6-13

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.6.5
+VERSION=1.6.11
 EOLE_VERSION=2.9
 EOLE_RELEASE=2.9.0
 PKGAPPS=web
