=== debian/changelog ===
eole-roundcube (2.05+6-13) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bc42ddf] Utiliser php-fpm et php8.4 explicitement
  * [db65b93] Merge branch 'master' into dist/envole/9/master
  * [7f2f462] La directive SetHandler est propre à chaque Directory
  * [b56985f] Merge branch 'master' into dist/envole/9/master
  * [68c5649] Version de envole-dependances pour l’utilisation de php-fpm
  * [a4481b3] Utiliser l’une des deux versions de PHP installées
  * [1681eb7] Merge branch 'master' into dist/envole/9/master
  * [54f2df4] Mettre à jour la version de dépendances sur envole-dependances

  [ EOLE Build Daemon ]
  * [650b3bc] Benjamin Bohard: Update package since “debian/envole/2.05+6-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 16:02:47 +0100

eole-roundcube (2.05+6-12) envole-9-unstable; urgency=low

  [ afornerot ]
  * [5c822f1] evolution DNMA
  * [3ed98ac] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [12f41f8] afornerot: Update package since “debian/envole/2.05+6-11”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Aug 2025 10:14:09 +0200
