=== debian/control ===
--- 
+++ 
@@ -22,5 +22,5 @@
 
 Package: roundcube-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, sondepiwik-apps, php-mbstring
+Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, sondepiwik-apps, php-mbstring, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour roundcube "EOLE".
